/**
 * Theme Name:     Accounting Child
 * Author:         AnpsThemes
 * Template:       accounting
 * Text Domain:	   accounting-child
 * Description:    It can be used for business and corporate sites, your portfolio site or customize it to suit your wishes. Easy to use and clean code will be a simple task to get you up and running in no time. And with our excelent support you cannot go wrong.
 */


.site-header-wrap {
    position: relative;
    background: #1460a5;
	height:250px;
}
.header-wrap .container{
	margin-top:104px;
}
.home .menu-item-depth-0 > a, .site-footer .menu a{
	color:#fff !important;
}
.current-menu-item a{
background:#ebac57 !important;
	text-decoration:underline;
	color:#fff;
	
}
.site-navigation .menu-item-depth-0 > a:hover, .site-footer .menu a:hover{
	background:#ebac57 !important;
	border-bottom:1px solid;
	text-decoration:underline;
}
.site-header-style-full-width .site-navigation > ul > li > a, .site-footer .menu a{
	padding-top:5px !important;
	padding-bottom:5px !important
}
.site-logo img{
	    width: 400px !important;
    height: auto !important;
    position: relative;
    top: 30px;
}
.site-navigation .menu-item-depth-0 > a {
	padding:18px !important;
	font-size:14px;
	color:#fff !important;
}
.debt_solution_heading h2{
	font-weight:600;
	color:#393939;
}
.debt_solution_heading span{
	font-weight:800;
}
.video_main{
	background:#ebac57;
	text-align:center;
}
.video_main .wel_style{
	font-size: 28px;
    font-weight: 900;
	color: #fff !important;
}
.second_style{
	font-size:16px;
}
.img_container, .our_services_content p, .img_desc p, .blue_background_conent p{
	text-align:center;
	
}
.white_heading{
	font-size: 28px;
    font-weight: 900;
	color:#fff;
	line-height:1.5;
}
.white_heading_second{
	color:#fff;
	font-size: 20px;
}
.img_content p{
	color:#dee4ec;
	margin-top: 20px;
    margin-bottom: 60px !important;
}
.our_services_link p{
	font-size: 28px;
    font-weight: 900;
	color:#fff;
	padding: 20px 100px;
    background: #ebac57;
	position: relative;
    top: 18px;
	width: 370px;
    margin: auto;
}
.our_services_content p{
	margin-top: 20px;
    margin-bottom: 40px !important;
}
.blue_background_container{
	margin-top:40px;
}
.blue_background_container .vc_column-inner {
	padding-top:10px !important;
	padding-bottom:10px !important;
}
.blue_background_conent p{
color:#dee4ec;	
}
.blue_background_conent a{
color:#ebac57;	
text-decoration:underline;
	font-weight:600;
}
.free_qutation p{
	font-size: 20px;
    font-weight: 800;
	color:#393939;
	margin-bottom:7px !important;
}
.quation_container{
	margin-top:20px;
}
.single_img_style{
	position: relative;
    left: -30px;
    top: -6px;
}
.single_img_style h2{
	position: absolute;
    left: 70px;
    font-size: 18px;
    font-weight: 600;
    color: #393939;
}
.quation_call_now a{
	padding: 10px 25px;
    background: #1460a5;
    color: #dee4ec;
	font-size:10px;
}
.single_img_style .wpb_single_image{
	margin-bottom:4px !important;
}
.quation_call_now{
	margin-top:22px;
}
.quatation_text p, .quation_call_now p{
	margin-left: 12px;
    margin-top: 16px;
}
.quation_call_now .fa-phone:before {
    position: relative;
    top: 5px;
    right: 12px;
    font-size: 20px;
	color:#fff;
}
.fa-caret-right:before {
    color: #ebac57;
    font-size: 20px;
	position: relative;
    top: 2px;
}
.triangle_points{
	margin-top:35px;
}
#single_image img{
	width:240px;
	height:310px;
}
.google_review_img img{
	margin-top:30px;
}
.review_text{
	position: relative;
    top: 70px;
    font-size: 16px;
}
.text_para p{
	font-size: 15px;
    letter-spacing: 1px;
    color: #000;
}
.text_style{
	margin-top:-8px;
}
.blue_content_style_container{
	text-align:center;
}
.blue_content_image p{
	font-size: 42px;
    color: #1460a5;
    margin-top: 40px;
    margin-bottom: 20px !important;
    font-weight: 800;
    line-height: 50px;
}
.fa-check:before {
    font-size: 22px;
    color: #ebac57;
}
.check_icon_content p{
	font-size:18px;
}
.orange-link{
	margin-top:20px;
}
.orange-link a{
	padding: 10px 30px;
    background: #ebac57;
    font-size: 10px;
    color: #fff;
}
.testimonials_content p{
	text-align:center;
}
.testimonials_content .white_heading2{
	font-size: 40px;
    font-weight: 900;
	color:#fff;
	line-height:1.5;
}
.testimonial_slider_style .fa-quote-left:before {
    content: "\f10d";
    font-size: 72px;
	color:#ebac57;
}
.testimonial_slider_style{
	margin-top:40px;
}
.testimonial_slider_style .rtsw-testimonial-content h4{
	display:none;
}
.testimonial_slider_style .testimonials-text{
	width:50%;
	margin:auto;
}
.testimonial_slider_style .testimonials-text p{
	color:#fff;
	padding:20px 0px;
	font-size:18px !important;
	letter-spacing:1px;
	}
.testimonial_slider_style .rtsw-testimonial-author strong{
	font-size:28px;
	font-weight:800;
	color:#ebac57;
}
.video_main_container_style{
	text-align:center;
}
.video_main_style{
	text-align:center;
	margin-bottom:20px !important;
}
.video_main_style .wel_style {
    font-size: 40px;
    font-weight: 900;
	line-height:1;
}
.video_main_style .second_style{
	font-size: 20px;
    letter-spacing: 2px;
}
.why_choose_column .vc_column-inner {
	padding-top:0px !important;
}
.choose_container{
	margin-top:25px;
}
.tick_desc p{
	color:#fff;
	font-size:20px;
	letter-spacing:2px;
}
.tick_desc1 p{
	margin-top:15px;
}
.tick_desc2 p, .tick_desc3 p{
	margin-top:27px;
}
.tick_third .vc_icon_element-icon{
	margin-top:33px;
}
.vc_icon_element{
	margin-bottom:0px !important
}
.site-footer{
	background:#fff !important;
	margin-top:30px !important;
}
.site-footer .container{
	width:1250px;
}

.site-footer > .container{
	padding-top:0px !important;
	padding-bottom:0px !important;
}
.footer_content{
	font-size:36px;
	color:#1460a5;
	font-weight:900;
}
.footer_blurb{
	font-size:22px;
	color:#393939;
}
#anpsimages-3 img{
	width:400px;
	margin-top: 30px;
}
.site-footer .copyright-footer{
	background-color:#fff !important;
}
.site-footer .menu{
	display:flex;
}
.copyright-footer .container{
	width:100%;
}
#menu-menu-1{
	background-color:#1460a5;
}
.site-footer .menu a{
	font-size:14px;
}
.site-footer .menu li + li{
	margin-top:0px !important;
}
footer.site-footer .menu li{
	margin-bottom:0px !important;
}
.menu .current_page_item > a, #menu-menu-1 li{
	text-transform:uppercase;
}
.debt_solution_heading, .video_container{
	margin-top:30px;
}

.blue_banner{
	margin-top:30px;
}
.header_design{
	float: right;
    background: #ebac57;
    width: 500px;
	margin-top:45px;
	border-radius: 45px 0 0 0;
    transform: skew(-20deg, 0deg);
}
.header_design:after{
	    background: #ebac57;
    content: "";
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    transform: skew(20deg, 0deg);
    /* transform: translate(10px, 16px); */
    left: 50%;
    z-index: -1;
}
.header_design p{
	color:#fff;
    transform: skew(20deg, 0deg);
	}
.header_design .circle{
	border-radius: 50%;
	margin: 15px 20px 0px 50px;
	font-size: 25px;
	}
.header_design .fa-facebook{
	background: #fff;
	color: #ebac57;
  padding: 11px 16px;
	}
.header_design .fa-phone{
	font-size:45px;
	margin: 0px 20px 0px 76px;
}
.facebook_desc{
	position: absolute;
    top: 18px;
    font-size: 18px;
}
.phone_number{
	font-size:30px;
	font-weight:900;
}
.inquiry_text{
	font-size: 16px;
    position: relative;
    bottom: 5px;
    left: 5px;
}
.debt_solution_desc{
	position:relative;
	left:150px;
}
.video_main_container_style{
	position:relative;
	right:150px;
}
@media (max-width: 992px){
	.site-header-style-full-width{
		background-color:#1460a5 !important;
	}
	.site-header-wrap{
		height:auto;
	}
	#single_image, .single_img_style .wpb_single_image.vc_align_left{
		text-align:center !important;
	}
	.single_img_style h2{
		position:unset;
	}
	.single_img_style{
		position:unset !important;
	}
	.quatation_text p, .quation_call_now p{
		text-align:center;
		margin-left:0px;
	}
	.orange-link p{
		margin-bottom:30px !important;
	}
	.testimonials-text{
		width:100%;
	}
	.choose_us_second_container{
		display:flex;
	}
	.choose_us_second_container .vc_col-sm-3{
		width:20% !important;
	}
	.second_tick_option{
		position:relative;
		top:66px;
	}
	.tick_third{
		position:relative;
		top:133px;
	}
	.review_text {
    position: relative;
    top: -35px;
    font-size: 16px;
}
	.site-footer.style-1 .col-xs-6{
		width:100%;
	}
	.debt_solution_desc{
		margin-left:0px;
		left:0px;
	}
	.video_main_container_style{
		right:0px;
	}
	.fa-angle-left:before, .fa-angle-right:before{
		font-size:45px !important;
		position:unset !important;
	}
	.why_choose_text, .single_text p{
		width:auto !important;
	}
	.vertical-line{
		display:none;
	}
	.single_img_text p{
		position:unset !important;
		text-align:center;
	}
	.single_img_column{
		text-align:center;
	}
	.single_img_column h2{
		right:0px !important;
	}
	.single_img_column p{
		margin:auto;
		padding-bottom: 40px;
		text-align:left;
	}
	.phone_img{
		
		display:unset !important;
	}
	.phone_img_column{
	text-align:center !important;	
	}
	.start_dk{
		width:100% !important;
		background:unset !important;
	}
	.img_desc p{
		margin-bottom:30px !important;
	}
	.testimonial_slider_style .testimonials-text{
		width:100% !important;
	}
	.borderGred h2:after{
		top:143px !important;
	}
	.assesment_heading:after{
		top:78px !important;
	}
	.why_choose_heading:after{
		top:118px !important;
	}
	.quote-style center,.bankrupt_text p,.quote-style-two center,.debt-agreement-category .desc,.debt-accept-text p,.debt-accept-text ul,.perso-find_out,.banktruptcy_single_text p{
		width:auto !important;
	}
	.quote-style .left-quote,.quote-style-two .left-quote {
    position: relative;
    left: 0px !important;
    top: 2px !important;
}
	.quote-style .right-quote,.quote-style-two .right-quote {
    float: right;
    bottom: 2px !important;
    position: relative;
    right: 0px !important;
}
	.aeroplane-img{
		text-align:center !important;
	}
	.ver-line-column{
		display:none;
	}
	.aeroplane-row p{
		width:auto !important;
		top:-38px !important;
	}
	.aeroplane-row p:after{
		top:-5px !important;
	}
	.single_text-one .product_list:after{
		top:61px !important;
	}
	.pt-cv-ifield{
		padding:0px !important;
	}
	.call_design h1:after{
		top:135px !important;
	}
	#accordions-3015 .accordion-icons{
		padding:24px 20px !important;
	}
	#accordions-3024 .accordion-icons{
		padding: 40px 20px !important;
	}
	#accordions-3015 .accordion-content,#accordions-3018 .accordion-content,#accordions-3024 .accordion-content{
		padding:0px !important;
	}
	.debt-agreement-category .left-quote{
		bottom:-14px !important;
		left:10px;
	}
	.debt-agreement-category .right-quote {
    float: right;
    position: relative;
    bottom: 10px;
    right: 10px;
}
	.debt-agreement-category .desc{
		margin-top:60px !important;
		padding: 10px !important;
	}
	.personal_agreement:after{
		top:237px !important;
	}
	.general_agreement:after{
		top:192px !important;
	}
	.ebook_heading:after{
		top:98px !important;
	}
	.ebook_inner_row{
		padding:unset !important;
	}
	.single_text-one .debt_agree:after{
		top:41px !important;
	}
	.tick-row p,.dollar-row p,.personal-tick-row p,.banktrucy-tick-row p{
		top:-40px !important;
	}
	.tick-row p:after,.dollar-row p:after{
		top:68px !important;
	}
	.debt_consolidation_heading:after{
		top:90px !important;
	}
	.debt-agree-call .vc_column-inner,.debt-call-services .vc_column-inner,.debt-agree-call-propose .vc_column-inner{
		height:auto !important;
	}
	.phone_in_debt h2:after{
		top:88px !important;
	}
	.debt-single-text-para p,#single_debt_text p{
		padding:0px !important;
	}
	.why_would .product_list:after,.debt_agreement_heading-two:after {
    top: 96px !important;
}
	.style_quote_debt center:after{
		top:161px !important;
	}
	.debt_consolidation_heading_services{
		font-size:22px !important;
	}
	.propose_debt{
		margin-top:0px !important;
	}
	.debt-agree-call-propose .propose_debt h2:after{
		top:65px !important;
	}
	.product_list_register,.single_text-one span{
		font-size:24px !important;
	}
	.single_text-one .choose_another:after,.our_process_heading .product_list:after,.single_text-one .credit_accept:after,.single_text-one .product_list_debt:after,.debt-agree-call-propose .urgent_call h2:after,.single_text-one .pia:after,.single_text-one .banktrupcy_page:after,.single_text-one .banktruptcy_early:after,.single_text-one .accept:after {
    top: 34px !important;
}
	.num_two,.num_three,.num_four{
		margin-top:35px;
	}
	.single_text-one .formal_agreement:after,.product_list_register:after{
		top:89px !important;
	}
	.personal_agreement_heading-two:after{
		top:137px !important;
	}
	.submit_newsletter{
		width:30% !important;
	}
	.banktrupcy_debt h2:after{
		top:110px !important;
	}
	.banktrupcy_debt h3{
		font-size:21px !important;
	}
	.banktrupcy_debt h2{
		font-size:22px !important;
	}
	.bank_agreement_heading-two:after{
		top:94px !important;
	}
 	.text_margin h2,.text_margin p{
		margin-bottom:50px !important;
	}
	.text_after_style:after{
		top:65px !important;
	}
	.any_trans:after,.single_text-one .deal_debt:after{
		top:61px !important;
	}
	.img_margin{
		margin-top:50px;
	}
}
.ebook_inner_row{
	margin-top: 40px;
    margin-bottom: 50px;
    padding-right: 100px;
    padding-left: 24px;
}
.page-id-27 .footer_first_row{
	display:none;
}
.footer_container{
	display: flex;
    justify-content: space-between;
    align-items: flex-start;
    width: 80%;
    margin: 30px;
    margin-bottom: 0;
}
.font-center{
	text-align:center;
}
.font-heading{
	font-size:20px;
	font-weight:400;
	margin-top: 20px;
	margin-bottom:20px;
}
@media(max-width:460px){
	.header_design {
    margin-top: 70px;
    transform: skew(-20deg, 0deg) scale(0.5);
}
	.footer_container {
    display: block;
    width: 100%;
    margin: 0;
    margin-bottom: 0;
}
	.site-header:not(.site-header-vertical-menu) .logo-mobile {
    min-height: 100px !important;
		top:0 !important;
}
	.site-footer .menu{
		display:inline-block;
		
	}
	footer.site-footer .menu li{
		width:50%;
	}
}

.why_choose_column:after{
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(235,172,87,1) 50%, rgba(255,255,255,1) 100%);
	content:"";
	position:absolute;
	bottom: -1px;
    z-index: 99;
    width: 100%;
    height: 8px;
}

.not_sure_which:after
{
	background: rgb(255,255,255);
	background: linear-gradient(90deg, rgba(255,255,255,1) 0%, rgba(235,172,87,1) 50%, rgba(255,255,255,1) 100%);
	content:"";
	bottom: -1px;
    z-index: 99;
    width: 100%;
    height: 8px;
}

.site-navigation .menu-item-depth-0:after{
	background: rgb(255,255,255);
	content: "";
    position: absolute;
    right: -13px;
    z-index: 99;
    width: 3px;
    height: 55%;
    top: 0px;
    bottom: 0px;
    background: linear-gradient(rgb(20, 96, 165) 0%, rgb(255 255 255 / 20%) 50%, rgb(20, 96, 165) 100%);
    margin: auto;
}
.site-navigation .menu-item.current-menu-item:after{
	display:none;
}
.sub-menu .current-menu-item{
	color:#000 !important;
}
.borderGred{
	position:relative;
}
.borderGred:after{
	background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    bottom: -10px;
    z-index: 99;
    width: 100%;
    height: 5px;
    margin: auto;
    left: 0;
    right: 0;	
}

.gredientborderTop:after{
	background: rgb(255,255,255);
    background: linear-gradient(90deg, rgba(255,255,255,1) 20%, rgb(19 95 165) 50%, rgba(255,255,255,1) 80%);
    content: "";
    position: absolute;
    bottom: -5px;
    z-index: 99;
    width: 100%;
    height: 5px;
    margin: auto;
    left: 0;
    right: 0;
}
.grideantRight:after{
    background: rgb(255,255,255);
    background: linear-gradient(180deg, rgba(255,255,255,1) 20%, #ccc 50%, rgba(255,255,255,1) 80%);
    content: "";
    position: absolute;
    bottom: 0;
    z-index: 99;
    width: 5px;
    height: 100%;
    margin: auto;
    /* left: 0; */
    right: 15px;
}
.not_sure_which_img
{
	margin-bottom: 0 !important;
}
.not_sure_which_img img
{
	    max-width: 500% !important;
    position: relative;
    top: 76px;
}
.blue_banner .vc_column-inner
{
	    padding-top: 60px !important;
}

.single_img_style
{
	position: relative;
    left: 5px;
}

.site-footer .copyright-footer {
    color: grey !important;
}

.video_playback
{
	    background-color: #1460a5 !important;
}
.rtsw-testimonial .slick-arrow{
	border:unset !important;
}
.testimonial_slider_style .fa-angle-left:before{
	font-size: 160px;
    color: #fff;
    position: relative;
    left: 200px;
    bottom: 75px;
}
.testimonial_slider_style .fa-angle-right:before{
	font-size: 160px;
    color: #fff;
    position: relative;
    right: 200px;
    bottom: 75px;

}
@media (min-width: 1920px){
	.debt_solution_desc{
	position:relative;
	left:240px;
}
.video_main_container_style{
	position:relative;
	right:240px;
}

}
.page-heading{
	display:none;
}
.why_choose_heading{
	text-align: center;
    color: #1460a5;
    font-weight: 900;
}
.why_choose_row p{
	text-align:center;
	line-height:36px;
}
.why_choose_text {
	margin:auto;
}
.single_img_text p{
	font-size: 19px;
    color: #fff;
    font-weight: 600;
    position: relative;
    top: 30px;
}
.single_text p{
	width:800px;
	margin:auto;
	text-align:center;
	}
.single_text span{
	font-size:24px;
}
.single_text .product_list:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 32px;
    z-index: 99;
    width: 50%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;

}
.single_img_column .wpb_single_image{
	margin-bottom:0px !important;
}
.single_img_column h2{
	height: 50px;
    margin-top: 10px;	
}
.cnt_row .vc_column-inner {
	padding-top:0px !important;
}
.phone_in{
	padding:43px 0px;
}
.phone_in h2{
	color: #fff;
    font-size: 20px;
    font-weight: 500;
    text-align: center;
}
.phone_in h3{
	font-size: 22px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    letter-spacing: 2px;
	padding-top:10px;
}
.borderGred h2:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 90px;
    z-index: 99;
    width: 80%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.phone_text p{
	font-size:20px;
}
.steps_block{
	margin:35px 0px !important;
}
.start_dk {
    width: 843px;
    margin: 0 auto;
    padding: 0;
    background: url(https://new-dfa.chantdev.com.au/wp-content/uploads/2021/01/start_now.png) no-repeat center center;
}
.start_dk ul {
    margin: 0;
    padding: 0;
    text-align: center;
}
.start_dk ul li {
    list-style-type: none;
    display: inline-block;
    margin: 0;
    padding: 20px 100px;
    font-size: 17px;
    color: #fff;
	font-weight:900;
}
.three_steps p{
	color:#dea457;
	letter-spacing:1px;
	font-size:18px;
}
.bold_color{
	font-weight:800;
}
.call_now p{
	text-align:center;
	margin-top: 20px;
    padding-bottom: 75px;
}
.call_now a{
	color: #fff;
    padding: 5px 10px;
    background: #eea950;
    border-radius: 4px;
}
.blue-text p{
	color:#eea950;
	font-size:20px;
}
.blue_color{
	font-weight:700;
}
.newsletter_container{
	text-align:center;
	margin-top: 30px;
    margin-bottom: 50px;
}
.newsletter_container .wpcf7-text{
	height:30px !important;
	width:80% !important;
}
.submit_newsletter{
	width:20%;
	margin:auto;
}
.submit_newsletter .wpcf7-submit{
	color: #fff;
	background:#eea950;
    position: relative;
    top: 25px;
    padding: 5px 10px;
}
.submit_newsletter .wpcf7-submit:hover{
	color: #fff;
    background: #eea950;;

}
.assesment_heading:after, .newsletter_heading:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(255,255,255,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 39px;
    z-index: 99;
    width: 80%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.why_choose_heading:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 84px;
    z-index: 99;
    width: 80%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.quote_row .vc_column-inner {
	padding-top:0px !important;
}
.quote-style center{
	font-size: 20px;
    width: 750px;
    margin: auto;
	color:#ebac57;
}
.quote-style .left-quote{
	position: relative;
    left: 100px;
    top: 28px;
}
.quote-style .right-quote{
	float:right;
	bottom: 28px;
    position: relative;
    right: 100px;
}
.quote-style-two center{
	font-size: 20px;
    width: 750px;
    margin: auto;
	color:#fff;
}
.quote-style-two .left-quote{
	position: relative;
    left: 100px;
    top: 28px;
}
.quote-style-two .right-quote{
	float:right;
	bottom: 28px;
    position: relative;
    right: 100px;
}
.quote-style-two a{
	text-decoration:underline;
}

.bankrupt-column .vc_column-inner {
	padding-bottom:35px;
}
.bankrupt_text p{
	width:950px;
	margin:auto;
	font-size:17px;
}
.bankrupt_text span{
	font-weight:900;
}
.aeroplane-row p{
	color:#000;
	font-weight:900;
	width:550px;
	font-size:19px;
	position:relative;
	top:20px;
}
.aeroplane-row p:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 67px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;

}
.aeroplane-row span{
	color:#1460a5;
	font-style:italic;
}
.ver-line-column .vc_column-inner {
	padding:20px 0px !important;
}
.aeroplane-img img{
	margin-top:18px;
}
.single_text-one span{
	font-size:32px;
}
.debt-solution-text p{
	font-size:20px;
	text-align:center;
	color:#fff;
}
.debt_solution_background .vc_column-inner{
	height:400px;
	background-position:top !important;
}
.stepBlockSec{position:relative;}
.stepBlockSec p{color: #fff !important;padding: 0px 30px;
    font-family: 'Lato';
    font-size: 18px;font-weight:600;
	text-align: center;
}
.stepBlockSec .heading-middle{
	font-size:28px;
}

.stepBlockSec .heading-middle  span{background: #1460a5;
    color: #fff !important;
    margin: 0;
    padding: 50px !important;
	font-family: 'Lato';
    width: 100%;}
.stepBlockSecOne .heading-middle:after{content: "1";
    font-family: 'Lato';
	background: #e4983a;
    max-height: 50px;
    max-width: 50px;
    text-align: center;
    padding: 4px 17px;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    left: 20px;
    bottom: -20px;
	font-weight: 700;
}
.stepBlockSecTwo .heading-middle:after{content:"2";    background: #e4983a;
    font-family: 'Lato';
	max-height: 50px;
    max-width: 50px;
    text-align: center;
    padding: 4px 17px;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    left: 20px;
    bottom: -20px;
	font-weight: 700;
}
.stepBlockSecThree .heading-middle:after{content:"3";
    font-family: 'Lato';
	background: #e4983a;
    max-height: 50px;
    max-width: 50px;
    text-align: center;
    padding: 4px 17px;
    border-radius: 50%;
    color: #fff;
    position: absolute;
    left: 20px;
    bottom: -20px;
	font-weight: 700;
}


.single_text-one .product_list:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 32px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;

}
.our_process_heading p{
	text-align:center;
}
.consult-text p{
	font-size:16px;
	padding:20px;
}
.vc_custom_1610689977626{
	height:350px;
}
.consult-number .phone_in{
	margin-top:50px;
}
.consult-number h2:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 90px;
    z-index: 99;
    width: 50%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;

}
.pros_in p{
	text-align:center;
	font-size: 17px;
    letter-spacing: 1px;
}
.pros li{
	font-size: 17px;
    letter-spacing: 1px;
}
.pros span{
	color:#ebac57;
}
.call_design h1{
	text-align:center;
	color:#fff;
	font-weight:700;
	padding-top: 50px;
	letter-spacing: 1px;
}
.call_design h1:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 95px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;

}

.call_design .span_style{
	font-weight:900;
}
.call_design p{
	text-align:center;
	color:#fff;
	font-size: 28px;
    padding-bottom: 50px;
    font-weight: 700;
}
.article_row .pt-cv-content-item{
	margin-top:50px;
}
.article_row .pt-cv-content{
	margin-top:20px;
}
.article_row .pt-cv-content a{
	margin-top:30px;
}
.pt-cv-title {
	height:60px;
}
.pt-cv-wrapper .btn-success, .pt-cv-wrapper .btn-success:hover{
    color: #fff;
    background-color: #ebac57;
    border-color: #ebac57;
}
.ebook_heading:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 50px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.survival-contact-form .wpcf7-submit{
	float: left;
    background: #ebac57;
	color:#fff;
    padding: 5px 18px;
    margin-top: 30px;
}
.survival-contact-form .wpcf7-submit:hover{
    background: #ebac57;
	color:#fff;
    }
.contact-form-text p{
	margin-bottom:40px !important;
	color:#ebac57;
	font-size:20px;
	font-weight:700;
}
.survival-contact-form .first{
	margin:0px !important;
}
.survival-contact-form .wpcf7-list-item-label{
	font-size:17px;
	padding-left:10px;
	color:#1460a5;
}
.office-contact-row {
	text-align:center;
}
.office-contact .phone{
	width:30px;
}
.office-contact h1{
	font-weight:900;
	color:#fff;
}
.office-contact h1:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 50px;
    z-index: 99;
    width: 50%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.office-contact{
	border:2px solid #ebac57;
	padding:25px;
}
.office-contact img{
	margin-right:20px;
}
.contact-add{
	font-size:18px;
	color:#ebac57;
	margin-top:18px;
	margin-bottom:50px;
}
.img-one-color, .img-two-color{
	color:#fff;
	font-size:18px;
}
.brisbane-add, .melbourne-add{
	margin-top:50px;
	margin-bottom:30px !important;
}
.form-heading:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 50px;
    z-index: 99;
    width: 50%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.contact-ready p{
	font-size: 18px;
    text-align: center;
    margin-top: 20px;
    margin-bottom: 30px !important;
}
.contact_text-two p{
	font-size: 18px;
    text-align: center;
	line-height:38px;
}
.submitbutns{
	float: left !important;
    color: #fff !important;
    background: #ebac57 !important;
    padding: 5px 20px !important;
    margin-top: 30px !important;
    margin-bottom: 30px !important;
}
.testimonial_text p{
	text-align:center;
	font-size:20px;
	padding:30px 0px;
}
.debt_agreement:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 192px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.personal_agreement:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 192px;
    z-index: 99;
    width: 90%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt_agree_row .faq-title h4{
	font-weight:400;
}
.faq-accordion .faq-main.open {
    background: #d9d9d9;
}
.faq-main.open .right-quote{
	position: absolute;
    right: 100px;
}
.faq-main.open .faq-content{
	width: 900px;
    margin: auto;
	margin-top:35px;
}
.faq-main.open{
	height:435px;
	
}
.faq-content center{
	color:#000;
	margin-top:35px;
}
.testi-call-text p{
	text-align: center;
    font-size: 30px;
    color: #fff;
    font-weight: 700;
    padding: 50px 0px 85px 0px;
}
.testi-call-text span{
	font-size:36px;
}
.debt-agreement-category .fa-quote-left{
	display:none;
}
.debt-agreement-category .left-quote{
	float:left;
	position:relative;
	bottom:30px;
}
.debt-agreement-category .right-quote{
	float:right;
}
.debt-agreement-category .desc{
	width:750px;
	margin:auto;
}
.debt-agreement-category .rtsw-testimonial-author{
	font-size:20px;
}
.debt-agreement-category h4{
	margin-bottom:50px !important;
	font-size:22px !important;
	color:#ebac57;
}
.rtsw-testimonial-author strong{
	color:#ebac57;
}
.debt-agreement-category p{
	color:#fff;
}
.debt-agreement-category .fa-angle-left:before{
	font-size: 160px;
    color: #fff;
	position: relative;
    bottom: 85px;
    right: 140px;
}
.debt-agreement-category .fa-angle-right:before{
	font-size: 160px;
    color: #fff;
	position: relative;
    bottom: 85px;
    left: 115px;
}

.debt-video{
	margin-top:50px;
	
}
.debt-video-column{
padding:10px;	
}
.debt-video-column:hover {
    box-shadow: 0px 4px 8px 0 rgba(0, 0, 0, 0.2), 0 6px 30px 0 rgba(0, 0, 0, 0.19);
}
.debt-agree-heading{
	color:#fff;
	text-align:center;
	font-weight:400;
}
.testi-call-text-two .span_style{
	font-weight:900;
}
.testi-call-text-two p{
	font-size: 36px;
    color: #fff;
    font-weight: 700;
	text-align:center;
	padding-bottom: 50px;
}
.style_quote center:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 96px;
    z-index: 99;
    width: 60%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.find_out h3{
	margin:0px;
}
.conso-text{
	margin-bottom:60px !important;
}
.conso-text p{
	text-align:center;
	color:#fff;
}
.conso-debt-call .vc_column-inner{
	height:390px;
}
.conso-call .vc_column-inner{
	height:510px;
}
.phone_in_conso{
	margin-top:106px;
}
.phone_in_conso h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}
.phone_in_conso h3 {
    font-size: 32px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    letter-spacing: 2px;
    padding-top: 10px;
}
.debt_consolidation_heading:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 52px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt_consolidation_heading-two:after{
	background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 95px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}

.phone_in_conso h2:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 40px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.conso-para p{
	padding-bottom:50px;
}
.conso-find_out{
	padding:40px 0px;
}
.conso-assis p{
	letter-spacing:1px;
}
.consolidation-img-text {
	margin-bottom:50px !important;
}
.consolidation-img-text p{
	font-size:17px;
	width: 450px;
    margin: auto;
}
.debt_video_column{
	margin-bottom:50px;
}
.tick-row p{
	color: #000;
    font-weight: 900;
    /* width: 550px; */
    font-size: 19px;
    position: relative;
    top: 40px;
	letter-spacing: 3px;
}
.tick-row p:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 36px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt_video_column .wpb_wrapper{
	width:700px;
	margin:auto;
}
.quick_guide p{
	font-size: 22px;
    margin: 30px 0px;
}
.agreement-img-text p{
	font-size: 17px;
    width: 250px;
    margin: auto;
}
.phone_in_debt h2 {
    color: #fff;
    font-size: 24px;
    font-weight: 500;
    text-align: center;
}
.phone_in_debt h3 {
    font-size: 28px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    letter-spacing: 2px;
    padding-top: 10px;
}
.debt-agree-call .vc_column-inner {
    height: 417px;
}
.phone_in_debt{
	margin-top:96px;
}
.phone_in_debt h2:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 100px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt-single-text-para p{
	font-size:18px;
	color:#FFF;
	padding:50px;
	margin-bottom:35px !important;
}
 #single_debt_text p{
	font-size:18px;
	padding: 50px 50px 10px;
	 text-align:center;
}
#single_text p{
	font-size:18px;
	margin-bottom:80px !important;
	 text-align:center;
}
.dollar-row p{
	color: #000;
    font-weight: 900;
    font-size: 19px;
    position: relative;
    top: 40px;
    letter-spacing: 2px;
}
.dollar-row p:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 36px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt-accept h4{
	margin-top:15px;
	margin-bottom:35px !important;
}
.creditor_accept{
	margin-top:50px;
	margin-bottom:70px !important;
}
.debt-accept-agreement .product_list:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 66px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt-accept-text p{
	font-size:17px;
	text-align:center;
	width:900px;
	margin:auto;
	margin-bottom: 35px !important;
}
 .debt-accept-text ul{
	font-size:17px;
	 width:900px;
	margin:auto;
}
.debt-accept-text li{
	padding-bottom:10px;
}
.debt-call-services .vc_column-inner {
    height: 494px;
}
.phone_in_conso_debt h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 500;
    text-align: center;
}
.phone_in_conso_debt h3 {
    font-size: 32px;
    color: #fff;
    font-weight: 900;
    text-align: center;
    letter-spacing: 2px;
    padding-top: 10px;
}
.phone_in_conso_debt h2:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 40px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt-call-services img{
	margin-top:20px;
}
.debt_agreement_heading-two:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 53px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.product_list_debt:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 38px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.style_quote_debt center:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 127px;
    z-index: 99;
    width: 60%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.debt-agree_register p{
	font-size: 17px;
    text-align: center;
    padding: 10px;
}
.product_list_register:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 66px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.services-text-debt_agreement p{
	text-align:center;
	font-size:17px;
	color:#fff;
}
.services-text-debt_agreement ul{
	font-size:17px;
	color:#fff;
}
.services-text-debt_agreement a{
	font-size:18px;
	color: #ebac57;
    text-decoration: underline;
}
.debt_consolidation_heading_services:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 92px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.propose_text{
	padding-bottom:35px;
}
.debt-agree-call-propose .vc_column-inner {
    height: 502px;
}
.propose_debt {
	margin-top:172px;
}
.propose_debt h2:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 34px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.phone_text_call{
	text-align:center;
}
.phone_img,.phone_text{
	display:inline-block;
}
.phone_text{
	font-size:20px;
}
.personal_text{
	margin-top:20px !important;
}
.perso-find_out {
    font-size: 18px;
    width:900px;
	margin:auto;	
}
.personal-tick-row p{
	color: #000;
    font-weight: 900;
    font-size: 19px;
    position: relative;
    top: 40px;
    letter-spacing: 1px;
}
.personal_agreement_heading-two:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 92px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.banktrucy-tick-row p{
	color: #000;
    font-weight: 900;
    font-size: 19px;
    position: relative;
    top: 25px;
    letter-spacing: 1px;
}
.banktruptcy_single_text p{
	width: 900px;
    margin: auto;
    margin-top: 30px;
	font-size:17px;
	text-align:center;
}
.bank_call_img,.bank_call_text{
	display:inline-block;
}
.bank_call_text{
	font-size:20px;
}
.call_bank_style{
	text-align:center;
	margin-top:40px;
	margin-bottom: 60px !important;
}
.banktrupcy_debt h3 {
    font-size: 25px;
    color: #fff;
    font-weight: 700;
    text-align: center;
    letter-spacing: 2px;
}
.banktrupcy_debt h2 {
    color: #fff;
    font-size: 30px;
    font-weight: 900;
    text-align: center;
	padding-top:30px;
	padding-bottom:50px;
}
.banktrupcy_debt h2:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 100px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.bank-find_out {
    font-size: 18px;
    margin: auto;
}
.bank_trupcy{
	margin-top:30px;
}
.bank_trucy_call{
	margin-top:85px;
}
.banky-single-text-para p {
    font-size: 18px;
    margin-bottom: 35px !important;
}
.text-color p, .text-color ul{
	color:#fff;
}
.product_list_register_bank:after, .debt-accept-agreement-bank .product_list:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 38px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.bank_agreement_heading-two:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 49px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.blog-single{
	background-color:#f6f9fb;
}
.post-meta-comments{
	display:none !important;
}
.post-meta-author{
	display:inline !important;
}
.single-blog{
	font-size:34px !important;
	color:#1460a5;
	font-weight:900;
	padding-top:50px;
	padding-bottom:10px;
}
.single-blog:after {
    background: linear-gradient(90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 103px;
    z-index: 99;
    width: 100%;
    height: 2px;
    margin: auto;
    left: 0;
    right: 0;
}
.post-meta a, .post-meta-author, .post-meta-date{
	color:#ebac57 !important;
}
.post-content p,.post-content li{
	font-size:18px;
	padding-top:5px;
}
.wp-next-post-navi div{
	text-align:center;
}
.button1,.button2{
	width:25%;
	font-size: 17px !important;
    font-weight: 900 !important;
	margin-top: 50px;
    margin-bottom: 50px !important;
}
.sent .wpcf7-response-output{
	background-color:#46b450 !important; 
	color:#fff !important;
}
.ebook_checkbox .wpcf7-not-valid-tip{
	top:15px !important;
}
.testimonials-text .moreText {
    display:none;
}
.testimonials-text a.more {
    display:block;
}
.client_text{
	padding-bottom:20px;
}
.testi_client{
	padding-top: 40px;
    font-size: 17px;
    font-weight: 600;
}
.pt-cv-ifield{
	padding:20px 75px;
}
.pt-cv-content-item {
    padding: 10px;
}
.pt-cv-ifield:hover {
    box-shadow: 0px 4px 8px 0 rgb(0 0 0 / 20%), 0 6px 30px 0 rgb(0 0 0 / 19%);
}
.long_agreement .product_list:after {
    background: linear-gradient(
90deg
, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 90px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.long_agreement span{
	font-size:36px;
	line-height:44px;
}
.alternative_call_text{
	text-align:center;
}
.alternative_call_text p{
	display:inline-block;
}
.alternative_call_text img{
	margin-right:30px;
}
.single_text-one .product_list_debt:after {
    background: linear-gradient(
90deg
, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 37px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.warning_row p{
	margin: 50px 0px !important;
    font-size: 18px;
}
.warning_phone img{
	margin-right:30px;
}
.debt_free_way p{
	font-size: 17px;
}
.debt_quick_guide p{
	font-size: 17px;
    margin: 30px 0px;
}

.debt_way_call img{
	margin-right:30px;
}
.privacy-policy .product_list:after {
    background: linear-gradient(
90deg
, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 34px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.advice_img img{
	position:relative;
	bottom:70px;
}
.page-template-calculater-php #sidebar{
	display:none;
}
.con_text_style p{
	text-align:center;
	font-size:18px;
}
.con_text_style ul{
	width: 500px;
    margin: auto;
	font-size:18px;
}
.single_text-one .product_list_difference:after {
    background: linear-gradient(
90deg
, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 70px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
.white_text p{
	font-size:18px;
	color:#fff;
	text-transform:uppercase;
}
.orange_text p{
	font-size:18px;
	color:#ebac57;
	padding:20px;
	
}
.orange_text_block .vc_column-inner{
	padding-top:0px !important;
}
.single_line_text .vc_column-inner{
	padding-top:22px !important;
}
.single_text-one .bank_extend:after {
    background: linear-gradient( 90deg, rgba(255,255,255,0) 20%, rgba(141,220,233,1) 50%, rgba(255,255,255,0) 80%);
    content: "";
    position: absolute;
    top: 39px;
    z-index: 99;
    width: 100%;
    height: 1px;
    margin: auto;
    left: 0;
    right: 0;
}
// calucultor page css //

.videoparts_in {
    background: #f6f9fb;
}
.video_part {
    margin: 0 auto;
    padding: 73px 0 53px;
    text-align: center;
    width: 950px;
}
.entry-title {
	background: rgba(0, 0, 0, 0) url(https://dfa.chantdev.com.au/wp-content/themes/dfa/images/h2bg.png) no-repeat scroll center bottom;
    color: #1460a5;
    font-weight: 900;
    font-size: 34px;
    margin: 0;
    padding: 0 80px 5px;
    text-align: center;
}
.video_part h3 {
    margin: 0;
    padding: 13px 0 32px 0;
    text-align: center;
    font-size: 18px;
    font-weight: normal;
	color:#404040;
}
.submitbutns_print {
    background: #eea950 none repeat scroll 0 0;
    border: medium none;
    border-radius: 4px;
    color: #fff;
    display: inline-block;
    font-family: "OpenSans-Semibold";
    font-size: 15px;
    margin: 30px 5px 0;
    padding: 5px 30px;
    cursor: pointer;
}
.page-template-calculater .submit_newsletter {
    width: 16%;
    margin: auto;
}
.page-template-calculater .call_now p{
	margin-bottom:0px !important;
}
.page-template-calculater .wpcf7 form.invalid .wpcf7-response-output, .page-template-calculater .wpcf7 form.unaccepted .wpcf7-response-output{
	background-color: #ffccc8;
}